Pidgin-2.4.1 builds ok, but ignores accounts at startup and has debug errors

Stu Tomlinson stu at nosnilmot.com
Wed Apr 2 14:04:06 EDT 2008


On Wed, 2008-04-02 at 10:46 -0700, Bill Pier wrote:
> Thanks for the suggestions, but I'm not using packaged releases of
> Pidgin --
> that's why I'm building the release from source.
> 
> As a matter of form, I did remove, (make uninstall), the Pidgin-2.4.0
> release from
> my system before installing the 2.4.1 release.

But you might not have done that for 2.3.X? your pidgin is still using
libpurple 2.3, which is where the problem lies. Try running "ldconfig"
as root and see if that clears the problem up, otherwise try
removing /usr/local/lib/libpurple.so.* and re-running "make install" for
2.4.1.

Regards,


Stu.



More information about the Support mailing list